Subject: draft-ietf-dnsext-dnssec-protocol-01.txt

From: Rob Austein <[email-masked]>
Date: Mon, 03 Mar 2003 14:04:03 -0500

I sent draft-ietf-dnsext-dnssec-protocol-01.txt to the Internet-Drafts
administrator last night on behalf of the DNSSEC document editing
team.  Since we were still working on it until a few hours before the
cut-off, this draft is presumably somewhere near the tail of the I-D
queue, and won't be posted to the public directory for a while yet.
In the meantime, here's the URL for what I sent:

  http://www.hactrn.net/ietf/dns/dnssec-editors/draft-ietf-dnsext-dnssec-protocol-01.txt

Comments actively solicited, the sooner the better.  See the WG
chairs' periodic posting to this list on "DNSSEC editing process" for
details on where to send feedback.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>